/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks


@view-transition {
	navigation: auto;
}
*/
.brx-popup .brx-popup-backdrop, .header__offcanvas-backdrop {
    transition: all .3s;
    backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}

.brx-popup {
	transition: all .3s;
}

.text-animation div {
	overflow: hidden;
}